Vulnerability CVE-2021-38967


Published: 2021-11-30

Description:
IBM MQ Appliance 9.2 CD and 9.2 LTS could allow a local privileged user to inject and execute malicious code. IBM X-Force ID: 212441.

Type:

CWE-94

(Improper Control of Generation of Code ('Code Injection'))

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.6/10
6.4/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
IBM -> Mq appliance 

 References:
https://exchange.xforce.ibmcloud.com/vulnerabilities/212441
https://www.ibm.com/support/pages/node/6512826

Copyright 2022, cxsecurity.com

 

Back to Top